{
  "component": true,
  "usingComponents": {
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-rate": "../../../dist/rate/index",
    "van-icon": "../../../dist/icon/index",
    "van-popup": "../../../dist/popup/index",
    "van-nav-bar": "../../../dist/nav-bar/index",
    "van-cell-group": "../../../dist/cell-group/index",
    "van-cell": "../../../dist/cell/index",
    "goods-qrcode":"/mycomponent/temp/goods_qrcode/goods_qrcode",
    "selfParameterServicetag":"../goodsComponent/selfParameterServicetag/selfParameterServicetag",
    "goodFoot":"../goodsComponent/foot/foot",
    "buyNow":"../goodsComponent/buyNow/buyNow",
    "timeLimit":"../goodsComponent/timeLimit/timeLimit",
    "priceTitleRepertorySales":"../goodsComponent/priceTitleRepertorySales/priceTitleRepertorySales",
    "fixedPrice": "../goodsComponent/plugin/fixedPrice/fixedPrice",
    "backup":"../goodsComponent/backup/backup",
    "appointment": "../goodsComponent/plugin/appointment/appointment",
    "comment":"../goodsComponent/plugin/comment/comment",
    "producer": "../goodsComponent/plugin/producer/producer",
    "goodSwipe": "../goodsComponent/plugin/goodSwipe/goodSwipe",
    "supplierModel": "../goodsComponent/plugin/supplierModel/supplierModel",
    "guessLike": "../goodsComponent/plugin/guessLike/guessLike",
    "project-card-module":"../goodsComponent/plugin/projectCardModule/projectCardModule",
    "zhplist":"../goodsComponent/zhpGroup/zhplist",
    "invitationAndLive":"../goodsComponent/plugin/invitationAndLive/invitationAndLive",
    "group-work":"../goodsComponent/plugin/groupWork/groupWork",
    "mp-html":"/mycomponent/mp-html/index",
    "timeAppointment":"../goodsComponent/plugin/timeAppointment/timeAppointment"
  }
}
